1. ahawkua's Avatar
    l want to install an app that requires android 4.1 but my phone is on 4.0.1 is there a way to install the app? I've tried rooting my kyocera event but can't. I've tried installing the app with unknown sources checked but I get the error "trouble parsing package". Can someone please help.

    Posted via Android Central App
    03-25-2014 03:12 PM
  2. draconianchaos's Avatar
    Rooting doesn't allow that. You can flash a ROM based on a higher version of Android but that's the only recourse you have.

    Sent from my Nexus 5 using Tapatalk
    03-25-2014 03:18 PM
  3. Golfdriver97's Avatar
    l want to install an app that requires android 4.1 but my phone is on 4.0.1 is there a way to install the app? I've tried rooting my kyocera event but can't. I've tried installing the app with unknown sources checked but I get the error "trouble parsing package". Can someone please help.

    Posted via Android Central App
    The developer coded the ROM for 4.1 and above. Aside form flashing a custom ROM that is 4.1 and better, you can't install it.
    03-25-2014 03:18 PM

Similar Threads

  1. How to reboot the Nexus 5?
    By detn8r in forum Google Nexus 5
    Replies: 10
    Last Post: 01-11-2015, 09:42 PM
  2. Ordering an HTC One (M8)? Separate plan?
    By huskers15 in forum Verizon
    Replies: 6
    Last Post: 03-27-2014, 08:00 AM
  3. How to send ALL calls to voice mail
    By TutorPros1 in forum Samsung Galaxy S3
    Replies: 4
    Last Post: 03-26-2014, 12:12 PM
  4. Xperia Z2 exclusive on Verizon?
    By Premium1 in forum Rumored Devices Lounge
    Replies: 1
    Last Post: 03-26-2014, 11:59 AM
  5. HTC One: Developer Edition on T-Mobile
    By mackie99 in forum HTC One M8
    Replies: 2
    Last Post: 03-25-2014, 03:44 PM
LINK TO POST COPIED TO CLIPBOARD